.align-items-baseline[data-v-3c3c1048]{-webkit-box-align:baseline;-webkit-align-items:baseline;align-items:baseline}.recoment[data-v-3c3c1048]{width:1136px;height:243px;background:#fff;margin:0 auto;padding:34px 30px 0;border-radius:4px}.recoment .recoment-title[data-v-3c3c1048]{font-size:18px;font-family:Microsoft YaHei;font-weight:700;color:#222}.recoment .line-recoment[data-v-3c3c1048]{width:100%;height:1px;background:#f5f5f5;margin-top:17px}.recoment .recoment-tab[data-v-3c3c1048]{height:46px;-webkit-justify-content:space-around;justify-content:space-around}.recoment .recoment-tab .recoment-tab-list[data-v-3c3c1048],.recoment .recoment-tab[data-v-3c3c1048]{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}.recoment .recoment-tab .recoment-tab-list[data-v-3c3c1048]{width:10%;height:100%;text-align:center;cursor:pointer;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;position:relative}.recoment .recoment-tab .recoment-tab-list .recoment-tab-list-t[data-v-3c3c1048],.recoment .recoment-tab .recoment-tab-list[data-v-3c3c1048]{font-size:15px;font-family:Microsoft YaHei;font-weight:400;color:#666}.recoment .recoment-tab .recoment-tab-list .recoment-tab-list-line[data-v-3c3c1048]{width:1px;height:11px;background:#f5f5f5;position:absolute;right:0}.recoment .recoment-tab .active[data-v-3c3c1048]{color:#156BFB!important;position:relative}.recoment .recoment-tab .active[data-v-3c3c1048]:after{content:"";width:96px;height:4px;background:#156BFB;position:absolute;top:90%;left:9%}.recoment .recomnet-show[data-v-3c3c1048]{font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#666;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-top:17px;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}.recoment .recomnet-show .recomnet-show-url[data-v-3c3c1048]{width:17%;display:inline-block;height:29px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:break-all}.align-items-baseline[data-v-223820e8]{-webkit-box-align:baseline;-webkit-align-items:baseline;align-items:baseline}.category-list[data-v-223820e8]{background:#fff;border-radius:4px;padding:20px;margin-top:14px}.category-first[data-v-223820e8]{border-bottom:1px solid #f5f5f5;margin-bottom:18px}.category-first-item[data-v-223820e8]{display:inline-block;padding-bottom:12px;color:#222;margin-right:40px;position:relative}.category-first-item[data-v-223820e8]:hover{color:#156BFB}.category-first-item.active[data-v-223820e8]:after{content:"";width:100%;height:4px;background:#156BFB;position:absolute;bottom:0;left:0}.category-second-item[data-v-223820e8],.category-third-item[data-v-223820e8]{display:inline-block;padding:6px 16px;color:#666}.category-second-item[data-v-223820e8]:hover,.category-third-item[data-v-223820e8]:hover{color:#156BFB}.category-second-item.active[data-v-223820e8],.category-third-item.active[data-v-223820e8]{background:rgba(107,195,13,.1);color:#156BFB;border-radius:3px}.jx-list[data-v-223820e8]{background:#fff;border-radius:4px;padding:4px 0}.jx-list-item[data-v-223820e8]{display:block;border-bottom:1px solid #f5f5f5;margin:0 33px 0 34px;padding:25px 0 17px}.jx-list-item[data-v-223820e8]:last-child{border:0}.jx-list-item h3[data-v-223820e8]{font-weight:700;font-size:18px;color:#222;line-height:26px;margin-bottom:6px}.jx-list-content[data-v-223820e8]{text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;color:#666;max-height:52px;line-height:26px}.jx-list-info[data-v-223820e8]{-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;margin-top:20px}.jx-list-info .list-item-info[data-v-223820e8],.jx-list-info[data-v-223820e8]{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center}.jx-list-info .list-item-info[data-v-223820e8]{color:#999;font-size:0}.jx-list-info .list-item-tags[data-v-223820e8]{font-size:0}.jx-list-info .list-item-tags span[data-v-223820e8]{display:inline-block;padding:0 13px;background:#f5f6fa;color:#666;border-radius:3px;font-size:13px;height:26px;line-height:26px;margin-left:10px}.jx-list-info .user-avator[data-v-223820e8]{display:inline-block;width:20px;height:20px;overflow:hidden;border-radius:50%;margin-right:7px;vertical-align:middle}.jx-list-info .user-avator img[data-v-223820e8]{width:100%}.jx-list-info .user-name[data-v-223820e8]{display:inline-block;padding-right:12px;margin-right:11px;font-size:14px;line-height:14px;position:relative}.jx-list-info .user-name[data-v-223820e8]:after{content:"";display:block;position:absolute;right:0;top:0;height:15px;width:1px;background:#e8e8e8}.jx-list-info .pub-time[data-v-223820e8]{display:inline-block;font-size:14px;line-height:14px}
.recommend-sidebar .recommend-wrap h3 {
    margin: 0 18px 11px;
}
.channel-container-box {
    background: #F6F7FA;
    box-sizing: border-box;
    margin:0 15px;
    padding: 12px;
    border-radius: 5px;
}
.channels-box-out {
    display: block;
    margin: 0 auto 10px;
}
.channels-box-out .channels-box {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.channels-box {
    align-items: center;
    /*border-bottom: 1px solid #f0f0f0;*/
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-bottom: 13px;
    padding-bottom: 13px;
}
.channels-box .left-content {
    align-items: center;
    display: flex;
}
.channels-box .left-content .channel-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAABOCAMAAAC5dNAvAAAA2FBMVEUAAABSPjdSPTdSPjdTPzhSPT1RPTb///+4sK2tpKGXi4dTPzj8/PyimJTMxsRwX1poV1Hk4eDV0M7w7u7IwsBWQjz6+vqglZGTh4JlU01iUElcSEL4+Pf29fTs6enq5+bo5eTSzcuroZ6bj4uWioWOgXyIenWFd3KBc25+b2p6amV2ZmFtXFb08vLe29nX09HPysjFv7zBuri+t7S8tLG1rKmzq6iwp6Slm5fj397d2dfa1dSckY2JfHd9bmlzY15ZRT/m4+LZ1dPEvbuQg3+EdnFfTEb19PP0V4/KAAAABnRSTlMA88i9ZRljrLGUAAACvUlEQVRYw+2Y2XaiQBCG1SRVKgRQQaPGfd93ozEuWef932jYFITCVoe5mDl+V6U/5zvQVLdtB1TuQ0H4Y4Kh+4DGwx34xN2DqlNtvvnUJwUfuQ+E/NSFAkE/dcEA+MpNd9P9vzrxbSrER5EN546UxlyOy+GqdLau/Yom7w1nVk3ss5J4lo6bo41x1p5JcVvEp87QcTIeUWhZ2VPuOJuzdWF0MleMJCO4ohRL10Q3hUoWIF3uuRO+e1qnxJAkVkCS+GndAi+kdkqXfb5Ul+dO6Cp4MY0Tuv7lOtlbt8XL4TOeuhnuWT62JbE+TZKGYTQqH/cerdt3yXMVDNJDShcBeMQDJS9dBg1yHWvKjZm6pOKh+7L3EifqHa/0WTpseeimtk5vJBCLbbVoMXURD13Rurk2r4+hpH3L0q1oXdaMf9S6ZJSTwz2bn6MaHQBRL8LGi+NIXdscWq0219y+WpZtuic4oo46XVIXNftSq1dGPVLLCFNXs3TEwpnW1l2jbKrlp00XD2vUAZp6MTTHktQN0KACKi/afT5qDdNjvQoUSF3CTGOc8dv4po9JFZm6AqXbHeIFWKQTbB3PEbouNeKZPrJ1KBG6b1se/gGddR7P0bUsHb0S50aV9VMkhiSlVEpAO1VC94JXUyZ0n9frJoSudL1OIHTL63UDQpe4XhcjdDmk4fMrYRyeTeRBMYk0RUJHXbssryWwkf5efFBbAULHu5+hAwRSHJ0kCJ1r5ZB3QMK5OvSd0BWcb58DL5y+V0L34bhEAW9Gjm3BQee1i+1JcILd8WyeEboovc+iEY82glFCl+GJSe3Jl12XJnQgWPkYmCzsG2RKJ+UOY8EBm9T+aZJbUgebvDGh63AWHUEX/qp57e8UsdnaZuBssuKm2cn+6/9nb7qb7q/qfD6s9Pko1eeDXn+Pof0+JPf5CP83y+S1b5IB4ycAAAAASUVORK5CYII=);
    background-size: cover;
    border-radius: 3px;
    height: 40px;
    margin-right: 6px;
    width: 40px;
}
.channels-box .left-content .channel-icon.Official-icon, .channels-box .left-content .channel-icon.PC-icon {
    background-image: url(/static/94c956f1b490b153fedf.png);
    background-size: cover;
}
.channels-box .left-content .channel-icon.Android-icon {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAABOCAMAAAC5dNAvAAAAdVBMVEUAAAAvwrAvw7EvwrEwwrEzzLgvwrD////V8++X4NeC2s9Yzr/y+/pKyrpWzb+r5t9EyLjB7Odq08fo+Pay6OLt+vjk9/WK3dN11spv1Mhf0MLN8OzG7umQ39W86+ah49s1xLL0+/rb9PGA2c4+xrb1/Pvh9vNS+cOWAAAABnRSTlMA88i9ZRljrLGUAAABiUlEQVRYw+3Y2XKDIBSAYTUJBxQUt2iM2dO+/yPWhV7QShBKOl38b8K5+WYyCcHgda0DH305P1h7fZsVctRq03FCc+J17xQ5bO0FLrnA811yvoec9n3cqSRoMpIfLLhXgOKMPnU+AmALrqEA7eCxpq6qumH9+r4HKCMLDsU5AObNKQfR9tSwa/fC7D4KfoWJ8N32k22muAhZctlliqOZHVeBosqG24GynTnHqJqjzJjD0JcglAwLecKmXAaPOMgMuVZ8yQjBwpKm1oxjoIkZcZWOq4y4QscVRlyr41oj7kY03dBUv+ms4MWW7nfjntCEh229p9uCqzixTQ9zuYPYwAouhTE+j+NimSo4CmP1PK4WS6rgQBTO40IQLdzCLdzC/XPO9tfY8Vnh+iR7/jkrd9RxR6OHiujyWHuJjDjEQ0ISECWEyFPILR55Yul/UyRNC7dwz+LYO8DkyZJDOQzlHyZbLhuBTJ6sORSnZZnG8vQzrrT+IOf2stLxVarji16319CuL8kdX+G/AUjAn+y2QseDAAAAAElFTkSuQmCC);
}
.channels-box .left-content .channel-icon.IOS-icon {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAABOCAMAAAC5dNAvAAAAyVBMVEUAAAAwNjgwNjgxNjcyNTgzPT0wNTf///8zNzn7+/s2Oz2srq/5+fns7O3p6emGiYrw8PCkp6dsb3FLT1E7QEH29/fV1tfQ0dGVmJlZXV9PU1VCR0g/REXk5OXKy8zCxMTAwsK9vr+foaKanZ6JjI14e3xiZmdbX2FHS039/f319fXy8vLl5eXg4eHb3NzZ2drFxse4ubqNkJGDhodWW1wxNjjR0tPMzc6wsrOoqquSlJWAg4Rydnc9QkS6vL2ztbZ9gIFnamxFSkvF7yqVAAAABnRSTlMA88i9ZRljrLGUAAACHElEQVRYw83Y13IaQRCFYUBS92xedsk5gwgSUVlO7/9QBjwqi6s+a3eV/V9x9VWxs7M107lj14U8/XX5wnXu1M0VKXV1c+QADfaO/5QUu84VNLlCLq/J5XOk2j/mWtvecqrFNZ98Zq4rca8xn9rrcEU+57sqnMe/qpIGt2NbTYNLy1bzmxrcV7Z5pMCljtWClgZXY1tCGtyj1UakwRn/jDkRqXCls3a/Jx2uxeysx4aUODNplD5+mj/hzPdhr7KqeuMzY5tF3ZDZWfa2aSauNAzY5vffDJ16jyr8u84E595i/lxQTOrjjc+XbVoYdxgyVLuBcG6XwYIU4J4Y7q4kct8Yr9OUuEYZ154NSVwf14ryys4cWOuRzA1gLWzJnIlh7hXYFXVYaxuA28HckADOg7kpwlVQzTkg3BJeV0K4EOUqEBfDmx/i4A27gLiA0UqqK8sThOvDnIdwRZiLDcBFDLcFuD3OzWcyZ+a4V3VFjtaM1zci98IZ6rxLXMpZChOBowfOVFfgRtm4jcA1/UxcInDkZdHaB4lr3DLeTj5BfcG1wJW5hgNzEckcfrC4Nwjnhph2O8GO2gn6BQU4+Cu6clHOvZM1Z4pfU9IAWFWco3pZ0AbZ7mTJJ8+pPtdeBt3FxTKgnK2++ni7Rk37RMdruwHno+wXUDd6WMSPxYsnPqt12mG19uM/HbgJKQ8rlUepyoNe3TG09pBceYT/E6s5qmiXN52IAAAAAElFTkSuQmCC);
}
.channels-box .left-content .channel-icon {
    height: 24px;
    margin-right: 10px;
    width: 24px;
}
.channels-box .left-content .game-info {
    font-weight: 400;
    height: auto;
}
.channels-box .left-content .game-info {
    color: #333;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    justify-content: space-between;
    justify-content: center;
    line-height: 14px;
    transition: all .3s ease;
}
.channels-box .right-content {
    padding: 0;
}
.channels-box .right-content .get-btn {
    height: auto;
    line-height: 24px;
}
.channels-box .right-content .get-btn {
    color: #666;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 0 6px;
}
.channels-box .right-content .get-btn .link-arrow {
    color: #666;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 0 6px;
}